﻿#language: ru

@cost_price

Функционал: 09_cost_price.02.007 Расчет сырьевой себестоимости с ограниченными параметрами и фикс ценой

Сценарий: 09_cost_price.02.007 Установка параметров разузлования
	Дано Я переключаюсь на открытый клиент "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Настройки параметров учета'
	Тогда открылось окно 'Параметры производства'
	И я перехожу к закладке с именем "СтраницаСебестоимость"
	И в поле 'Максимальная глубина разузлования' я ввожу текст '1'
	И в поле 'Минимальный коэффициент разузлования' я ввожу текст '0,500000'
	И я нажимаю на кнопку с именем 'ФормаЗаписатьИЗакрыть'
	И я жду закрытия окна 'Параметры производства *' в течение 20 секунд

Сценарий: 09_cost_price.02.007 Назначение новой спецификации основной
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Ресурсные спецификации'
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Действует с' | 'Наименование'       | 'Статус'    | 'Шаблон' |
		| '02.04.2021'  | 'Российский 50% Сыр' | 'Действует' | 'Сыр'    |
	И я нажимаю на кнопку 'Назначить основной'
	Тогда открылось окно 'Назначить основной спецификацией'
	И я нажимаю на кнопку с именем 'ФормаЗаписатьИЗакрыть'
	И я жду закрытия окна 'Назначить основной спецификацией' в течение 20 секунд
	Тогда открылось окно 'Ресурсные спецификации'
	И Я закрываю окно 'Ресурсные спецификации'

Сценарий: 09_cost_price.02.007 Проверка новой плановой калькуляции с фикс.ценой
	И В командном интерфейсе я выбираю 'Производство' 'Плановые калькуляции'
	Тогда открылось окно 'Плановые калькуляции'
	И я нажимаю на кнопку с именем 'ФормаОбновить'
	И в таблице "Список" я перехожу к строке:
		| 'Дата'               | 'Спецификация'       | 'Способ создания'                      |
		| '02.04.2021 0:00:00' | 'Российский 50% Сыр' | 'Автоматическое создание на основании' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Плановая калькуляция * от *'
	И я нажимаю на кнопку 'Движения документа'
	Тогда открылось окно 'Движения документа (Горизонтально)'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен по шаблону:
		| 'Движения документа Плановая калькуляция * от 02.04.2021 0:00:00' | ''                   | ''                                                       | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| ''                                                                | ''                   | ''                                                       | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Регистр накопления "Плановая калькуляция" (16)'                  | ''                   | ''                                                       | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Стандартные реквизиты'                                           | ''                   | 'Измерения'                                              | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | 'Ресурсы'    | ''            |
		| 'Активность'                                                      | 'Период'             | 'Документ калькуляции'                                   | 'Номенклатура'   | 'Характеристика'                                         | 'Количество номенклатуры' | 'Статья затрат'     | 'Номенклатура затрат'  | 'Характеристика затрат' | 'Цена'     | 'Количество' | 'Сумма'       |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'Варка'                                                  | '980,000'                 | 'Закваска'          | 'Ароматизатор 13456'   | ''                      | '600,00'   | '0,498'      | '298,90'      |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'Варка'                                                  | '980,000'                 | 'Закваска'          | 'Закваска Ceska L 100' | ''                      | '2 000,00' | '0,498'      | '996,3*'      |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'Варка'                                                  | '980,000'                 | 'Сырье'             | 'Молоко'               | ''                      | '25,00'    | '9 152,045'  | '228 801,1*'  |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'Варка'                                                  | '980,000'                 | 'Возвратные отходы' | 'Сыворотка'            | ''                      | '15,00'    | '-7 771,529' | '-116 572,9*' |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Сырная крошка'  | ''                                                       | '4,000'                   | 'Закваска'          | 'Ароматизатор 13456'   | ''                      | '600,00'   | '0,002'      | '1,10'        |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Сырная крошка'  | ''                                                       | '4,000'                   | 'Закваска'          | 'Закваска Ceska L 100' | ''                      | '2 000,00' | '0,002'      | '3,6*'        |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Сырная крошка'  | ''                                                       | '4,000'                   | 'Сырье'             | 'Молоко'               | ''                      | '25,00'    | '33,528'     | '838,2*'      |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Сырная крошка'  | ''                                                       | '4,000'                   | 'Возвратные отходы' | 'Сыворотка'            | ''                      | '15,00'    | '-28,471'    | '-427,0*'     |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Закваска'          | 'Ароматизатор 13456'   | ''                      | '600,00'   | '0,482'      | '289,1*'      |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Закваска'          | 'Закваска Ceska L 100' | ''                      | '2 000,00' | '0,482'      | '963,8*'      |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Сырье'             | 'Молоко'               | ''                      | '25,00'    | '8 853,203'  | '221 330,0*'  |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Упаковка'          | 'Пакет '               | ''                      | '29,00'    | '121,000'    | '3 509,00'    |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Усушка'            | 'Российский 50%'       | 'Варка'                 | '234,79'   | '32,000'     | '7 513,3*'    |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Российский 50%' | 'На созревании'                                          | '948,000'                 | 'Возвратные отходы' | 'Сыворотка'            | ''                      | '15,00'    | '-7 517,765' | '-112 766,4*' |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Сливки'         | ''                                                       | '40,000'                  | 'Сырье'             | 'Молоко'               | ''                      | '25,00'    | '109,562'    | '2 739,0*'    |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | 'Смесь 50%'      | ''                                                       | '950,000'                 | 'Сырье'             | 'Молоко'               | ''                      | '25,00'    | '890,438'    | '22 260,9*'   |
		| ''                                                                | ''                   | ''                                                       | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Регистр сведений "Документы плановой калькуляции" (6)'           | ''                   | ''                                                       | ''               | ''                                                       | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Стандартные реквизиты'                                           | ''                   | 'Измерения'                                              | ''               | 'Ресурсы'                                                | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Активность'                                                      | 'Период'             | 'Номенклатура'                                           | 'Характеристика' | 'Документ калькуляции'                                   | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Сливки'                                                 | ''               | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Сырная крошка'                                          | ''               | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Сыворотка'                                              | ''               | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Российский 50%'                                         | 'Варка'          | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Российский 50%'                                         | 'На созревании'  | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
		| 'Да'                                                              | '02.04.2021 0:00:00' | 'Смесь 50%'                                              | ''               | 'Плановая калькуляция * от 02.04.2021 0:00:00'           | ''                        | ''                  | ''                     | ''                      | ''         | ''           | ''            |
	И я закрываю окно 'Движения документа (Горизонтально)'
	И я закрыл все окна клиентского приложения

Сценарий: 09_cost_price.02.007 Выпуск сыворотки
	И В командном интерфейсе я выбираю 'Производство' 'Переработки'
	Тогда открылось окно 'Переработки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Переработка (создание)'
	И в поле с именем 'ДатаСмены' я ввожу текст '15.04.2021'
	И в поле с именем 'Дата' я ввожу текст '15.04.2021 12:40:30'
	И я нажимаю кнопку выбора у поля с именем "РабочийЦентр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И я перехожу к закладке с именем "СтраницаВыпуск"
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'сыворотка'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '3'
	И в поле 'Дата выпуска' я ввожу текст '15.04.2021'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле 'Количество' я ввожу текст '7 000,000'
	И в таблице "Выпуск" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Переработка (создание) *' в течение 20 секунд
	Тогда открылось окно 'Переработки'
	И Я закрываю окно 'Переработки'

Сценарий: 09_cost_price.02.007 Распределение сырья на сыворотку
	И В командном интерфейсе я выбираю 'Производство' 'Распределения материалов'
	Тогда открылось окно 'Распределения материалов'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Распределение материалов (создание)'
	И в поле с именем 'Дата' я ввожу текст '15.04.2021 12:50:00'
	И в поле 'Дата смены' я ввожу текст '15.04.2021'
	И из выпадающего списка "Рабочий центр" я выбираю по строке 'Сырцех'
	И я перехожу к закладке "Распределение материалов"
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 45'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '4 200,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Статья затрат"
	Тогда открылось окно 'Сырьевые статьи затрат'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                          |
		| 'Полуфабрикаты производимые в процессе' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Номенклатура продукции"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Сливочный 45%' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '15.04.2021'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Действует с' | 'Наименование'               |
		| '12.09.2018'  | 'Сливочный 45% Сыр основная' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 50'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '4 300,000'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю по строке 'полуфабрикаты производимые'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'российский'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '15.04.2021'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Действует с' | 'Наименование'       |
		| '02.04.2021'  | 'Российский 50% Сыр' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Серия'             | 'Серия продукции'   | 'Характеристика'    | 'Характеристика продукции' |
		| '1' | '<не используются>' | '<не используются>' | '<не используются>' | '<не используются>'        |
	И я выбираю пункт контекстного меню с именем 'РаспределениеМатериаловКонтекстноеМенюУдалить' на элементе формы с именем "РаспределениеМатериалов"
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Распределение материалов (создание) *' в течение 20 секунд
	Тогда открылось окно 'Распределения материалов'
	И Я закрываю окно 'Распределения материалов'

Сценарий: 09_cost_price.02.007 Перерасчет себестоимости
	Дано Я переключаюсь на открытый клиент "Ответственный за себестоимость"
	И В командном интерфейсе я выбираю 'Производство' 'Расчет сырьевой себестоимости'
	Тогда открылось окно 'Расчет сырьевой себестоимости'
	И я устанавливаю флаг с именем 'ОтборПоПериоду'
	И я нажимаю кнопку выбора у поля с именем "Период"
	Тогда открылось окно 'Выберите период'
	И в поле с именем 'DateBegin' я ввожу текст '01.04.2021'
	И в поле с именем 'DateEnd' я ввожу текст '30.04.2021'
	И я нажимаю на кнопку с именем 'Select'
	Тогда открылось окно 'Расчет сырьевой себестоимости'
	И я нажимаю на кнопку с именем 'ФормаРассчитать'
	Затем я жду, что в сообщениях пользователю будет подстрока "документов расчета успешно сформировано" в течение 20 секунд
	И Я закрываю окно 'Расчет сырьевой себестоимости'

Сценарий: 09_cost_price.02.007 Перерасчет себестоимости
	И В командном интерфейсе я выбираю 'Производство' 'Расчеты сырьевой себестоимости'
	Тогда открылось окно 'Расчеты сырьевой себестоимости'
	И в таблице "Список" я перехожу к последней строке
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Расчет сырьевой себестоимости * от *'
	И я нажимаю на кнопку 'Движения документа'
	Тогда открылось окно 'Движения документа (Горизонтально)'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен по шаблону:
		| 'Движения документа Расчет сырьевой себестоимости * от *' | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| ''                                                        | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Регистр сведений "Нормативная себестоимость" (6)'        | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Стандартные реквизиты'                                   | ''  | 'Измерения'              | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | 'Ресурсы'                    | ''                          | ''                     | ''                     |
		| 'Активность'                                              | 'Период'|'Номенклатура продукции'|'Характеристика продукции'| 'Серия продукции'         | 'Дата смены' | 'Смена'   | 'Рабочий центр' | 'Номенклатура'                  | 'Характеристика' | 'Статья затрат'              | 'Количество'                 | 'Сумма'                     | 'Количество продукции' | ''                     |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Ароматизатор 13456'            | ''               | 'Закваска'                   | '0,412'                      | '247,45'                    | '980,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Закваска Ceska L 100'          | ''               | 'Закваска'                   | '0,412'                      | '824,84'                    | '980,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Молоко'                        | ''               | 'Сырье'                      | '7 576,639'                  | '189 415,96'                | '980,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Закваска Ceska L 100'          | ''               | 'Закваска'                   | '0,809'                      | '1 617,11'                  | '950,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Краситель Бета-каротин FS 30%' | ''               | 'Закваска'                   | '0,404'                      | '101,07'                    | '950,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Молоко'                        | ''               | 'Сырье'                      | '7 494,097'                  | '187 352,41'                | '950,000'              | ''                     |
		| ''                                                        | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Регистр сведений "Себестоимость товаров" (8)'            | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Стандартные реквизиты'                                   | ''  | 'Измерения'              | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | 'Ресурсы'                   | ''                     | ''                     |
		| 'Активность'                                              | 'Период'|'Номенклатура продукции'|'Характеристика продукции'| 'Серия продукции'         | 'Дата смены' | 'Смена'   | 'Рабочий центр' | 'Номенклатура'                  | 'Характеристика' | 'Серия'                      | 'Статья затрат'              | 'Количество'                | 'Сумма'                | 'Количество продукции' |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Ароматизатор 13456'            | ''               | '1 до *'                     | 'Закваска'                   | '0,440'                     | '264,00'               | '850,000'              |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Закваска Ceska L 100'          | ''               | '1 до *'                     | 'Закваска'                   | '0,430'                     | '860,00'               | '850,000'              |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Молоко'                        | ''               | '010000045345354345345 до *' | 'Сырье'                      | '12 484,500'                | '346 195,19'           | '850,000'              |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Сыворотка'                     | ''               | '3 до *'                     | 'Возвратные отходы'          | '-3 651,174'                | '-54 767,61'           | '850,000'              |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Закваска Ceska L 100'          | ''               | '1 до *'                     | 'Закваска'                   | '2,000'                     | '4 000,00'             | '900,000'              |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Краситель Бета-каротин FS 30%' | ''               | '1 до *'                     | 'Закваска'                   | '0,400'                     | '100,00'               | '900,000'              |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Молоко'                        | ''               | '010000045345354345345 до *' | 'Сырье'                      | '11 340,000'                | '314 458,20'           | '900,000'              |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Сыворотка'                     | ''               | '3 до *'                     | 'Возвратные отходы'          | '-3 348,826'                | '-50 232,39'           | '900,000'              |
		| ''                                                        | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Регистр сведений "Этапы производства продукции" (6)'     | ''  | ''                       | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | ''                     | ''                     |
		| 'Стандартные реквизиты'                                   | ''  | 'Измерения'              | ''                         | ''                        | ''           | ''        | ''              | ''                              | ''               | ''                           | ''                           | ''                          | 'Ресурсы'              | ''                     |
		| 'Активность'                                              | 'Период'|'Номенклатура изделия'| 'Характеристика изделия'   | 'Серия изделия'           | 'Дата смены' | 'Смена'   | 'Рабочий центр' | 'Номенклатура'                  | 'Характеристика' | 'Серия'                      | 'Спецификация изделия'       | 'Этап производства изделия' | 'Количество'           | ''                     |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Российский 50%'                | 'Варка'          | '15.04.2021/2'               | 'Российский 50% Сыр'         | 'Варка'                     | '850,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Смесь 50%'              | ''                         | '2 до *'                  | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Смесь 50%'                     | ''               | '2 до *'                     | 'Смесь 50%'                  | 'Нормализация'              | '8 000,000'            | ''                     |
		| 'Да'                                                      | '*' | 'Российский 50%'         | 'Варка'                    | '15.04.2021/2'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Смесь 50%'                     | ''               | '2 до *'                     | 'Смесь 50%'                  | 'Нормализация'              | '8 000,000'            | ''                     |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Сливочный 45%'                 | 'Варка'          | '15.04.2021/1'               | 'Сливочный 45% Сыр основная' | 'Варка'                     | '900,000'              | ''                     |
		| 'Да'                                                      | '*' | 'Смесь 45%'              | ''                         | '1 до *'                  | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Смесь 45%'                     | ''               | '1 до *'                     | 'Смесь 45% без обрата'       | 'Нормализация'              | '12 000,000'           | ''                     |
		| 'Да'                                                      | '*' | 'Сливочный 45%'          | 'Варка'                    | '15.04.2021/1'            | '15.04.2021' | 'Смена24' | 'Сырцех'        | 'Смесь 45%'                     | ''               | '1 до *'                     | 'Смесь 45% без обрата'       | 'Нормализация'              | '12 000,000'           | ''                     |
	И я закрываю окно 'Движения документа (Горизонтально)'
	И я закрыл все окна клиентского приложения